#include "Generated.xcconfig"
#include "Pods/Target Support Files/Pods-Runner/Pods-Runner.debug-development.xcconfig"
#include "Pods/Target Support Files/Pods-Runner/Pods-Runner.release-development.xcconfig"

FLUTTER_TARGET=lib/main_development.dart
Bundle_suffix=.dev
Bundle_id=nl.cbs.tus
Bundle_name=TBO
Icon_name=-development
